<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e19e8cc134d4a68ce5644affaf9370af">
  <dict>
    <!--2020-10-26 11:47:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
